/*  *//* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
    #banner{
        width: 100% !important;
        height: 55vh !important;
        position: relative;
    }
    
    .slick-slider-1{
        height: 55vh !important;
        background: url("../images/banner/home_banner_one-mobile.png") no-repeat center / contain !important;
    } 
    .slick-slider-2{
        height: 55vh !important;
        background: url("../images/banner/home_banner_two-mobile.png") no-repeat center / contain !important;
    }
    .slick-slider-3{
        height: 55vh !important;
        background: url("../images/banner/home_banner_three-mobile.png") no-repeat center / contain !important;
    }
    
    /* banner end */
    /* backup soft start */
    .backup_soft_item p {
        font-size: 13px;
    }
    .backup_soft_bottom h2 {
        font-size: 20px;
    }
    /* backup soft end */




    
    /* faq start */
.faq-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    align-items: stretch;
  }
  
  .faq-card {
    padding: 20px;
    height: 100%;
    box-sizing: border-box;
  }
  
  .faq-card h2 {
    font-size: 1em;
    margin: 0 0 10px;
    display: flex;
    align-items: center;
  }
  
  .faq-card h2 img {
    height: 1.1em;
    width: 1.1em;
    margin-right: 8px;
  }
  
  .faq-card p {
    font-size: 0.85em;
    line-height: 1.4;
    margin: 0;
    flex-grow: 1;
  }
/* faq end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* banner start */
#banner{
    width: 100% !important;
    height: 60vh !important;
    position: relative;
}

.slick-slider-1{
    height: 60vh !important;
    background: url("../images/banner/home_banner_one-mobile.png") no-repeat center / contain !important;
} 
.slick-slider-2{
    height: 60vh !important;
    background: url("../images/banner/home_banner_two-mobile.png") no-repeat center / contain !important;
}
.slick-slider-3{
    height: 60vh !important;
    background: url("../images/banner/home_banner_three-mobile.png") no-repeat center / contain !important;
}

/* banner end */
/* speciality start */
.feature_box_wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    max-width: 100%;
    margin: auto auto 20px auto;
  }
  .feature-box h3{
    font-size: 20px;
  }
  .feature-box p{
    font-size: 14px;
  }
/* speciality end */
/* backup soft start */
.backup_soft_item p {
    font-size: 13px;
}
.backup_soft_bottom h2 {
    font-size: 20px;
}
/* backup soft end */





/* faq start */
.faq-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 20px;
    align-items: stretch;
  }
  
  .faq-card {
    padding: 20px;
    height: 100%;
    box-sizing: border-box;
  }
  
  .faq-card h2 {
    font-size: 1em;
    margin: 0 0 10px;
    display: flex;
    align-items: center;
  }
  
  .faq-card h2 img {
    height: 1.1em;
    width: 1.1em;
    margin-right: 8px;
  }
  
  .faq-card p {
    font-size: 0.85em;
    line-height: 1.4;
    margin: 0;
    flex-grow: 1;
  }
/* faq end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
/* banner start */
#banner{
    width: 100% !important;
    height: 75vh !important;
    position: relative;
}

.slick-slider-1{
    height: 75vh !important;
    background: url("../images/banner/home_banner_one-mobile.png") no-repeat center / contain !important;
} 
.slick-slider-2{
    height: 75vh !important;
    background: url("../images/banner/home_banner_two-mobile.png") no-repeat center / contain !important;
}
.slick-slider-3{
    height: 75vh !important;
    background: url("../images/banner/home_banner_three-mobile.png") no-repeat center / contain !important;
}

/* banner end */
/* speciality start */
.feature_box_wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    max-width: 100%;
    margin: auto auto 20px auto;
  }
  .feature-box h3{
    font-size: 20px;
  }
  .feature-box p{
    font-size: 14px;
  }
/* speciality end */
/* backup soft start */
.backup_soft_item p {
    font-size: 16px;
}
.backup_soft_bottom h2 {
    font-size: 20px;
}
/* backup soft end */






/* faq start */
.faq-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 20px;
    align-items: stretch;
  }
  
  .faq-card {
    padding: 20px;
    height: 100%;
    box-sizing: border-box;
  }
  
  .faq-card h2 {
    font-size: 1em;
    margin: 0 0 10px;
    display: flex;
    align-items: center;
  }
  
  .faq-card h2 img {
    height: 1.1em;
    width: 1.1em;
    margin-right: 8px;
  }
  
  .faq-card p {
    font-size: 0.85em;
    line-height: 1.4;
    margin: 0;
    flex-grow: 1;
  }
/* faq end */
}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */
    #banner{
        width: 100% !important;
        height: 75vh !important;
        position: relative;
    }
    
    .slick-slider-1{
        height: 75vh !important;
        background: url("../images/banner/personalized_banner_two-mobile.png") no-repeat center / contain !important;
    } 
    .slick-slider-2{
        height: 75vh !important;
        background: url("../images/banner/personalized_banner_two-mobile.png") no-repeat center / contain !important;
    }
    .slick-slider-3{
        height: 75vh !important;
        background: url("../images/banner/personalized_banner_two-mobile.png") no-repeat center / contain !important;
    }
    
    /* banner end */
    /* speciality start */
    .feature_box_wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        gap: 20px;
        max-width: 100%;
        margin: auto auto 20px auto;
      }
      .feature-box h3{
        font-size: 20px;
      }
      .feature-box p{
        font-size: 14px;
      }
    /* speciality end */
}


@media (min-width: 1201px) { /* Styles for extra large devices (very large desktop monitors) */
    /* speciality start */
    .feature_box_wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        gap: 20px;
        max-width: 100%;
        margin: auto auto 20px auto;
      }
      .feature-box h3{
        font-size: 20px;
      }
      .feature-box p{
        font-size: 14px;
      }
    /* speciality end */
}


/* responsive css end */